Subject: bug#52128: 29.0.50; column-number-mode causes point to jump around

From: Daniel Martín <[email-masked]>
Date: Sun, 28 Nov 2021 13:04:00 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: Joseph Mingrone <[email-masked]>
>> Cc: [email-masked]
>> Date: Sat, 27 Nov 2021 23:56:24 -0400
>> 
>> > I cannot reproduce this.  Does it happen with "emacs -Q"?  If not,
>> > some of your site-init files could be related to this.
>> 
>> It does happen with
>> 
>>    emacs -nw -Q -l /home/jrm/.emacs.d/custom-lite.el blah
>> 
>> as well.  One correction from my report above is that I said 'the
>> scratch buffer' above.  That's not correct.  Specifying some empty, or
>> non-existent file (blah above) is required.
>
> Thanks, but I still cannot reproduce this strange problem on my
> system, not with the current master branch anyway.
>
> Does anyone else see this?

I cannot reproduce the problem either.  I used the macOS version, and
the way I compiled Emacs from sources is not exactly the same as in the
bug report, if that makes any difference.